h1 {
  font-family: roboto condensed;
  font-size: 45px; 
}
h2 {
  font-family: roboto condensed;
  }
h3 {
  font-family: roboto condensed;
  }
.section-title.h2.text-normal {
  font-family: Roboto condensed;
}
.section-title.h2.text-white  {
  font-family: Roboto condensed;
}


a.button9 {
  position: relative;
  display: inline-block;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-shadow: rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;
  user-select: none;
  padding: 1em 2em;
  outline: none;
  border-radius: 3px / 100%;
  background-image:
   linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%),
   linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)),
   linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),
   linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),
   linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)),
   linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));
  background-repeat: no-repeat;
  background-size: 200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
  background-position: 200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
  box-shadow: rgba(0,0,0,.5) 3px 10px 10px -10px;
}
a.button9:hover {
  transition: .5s linear;
  background-position: -200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
}
a.button9:active {
  top: 1px;
}
h7 {
  font-size: 16px;
  letter-spacing: 1px;
}
.phone-style {
    color: #fff;
}
a[href^="tel:"] {
color: #fff;
text-decoration: none;
}
a[href^="tel:"]:before {
content: ; 
margin-right: 10px;
a[href^="tel:"]::before {
	content: "\2706";
	margin-right: 10px;
	
}
}

.social {display: inline-block;}
.social a {
	display: block;
	width: 31px;
	height: 31px;
	margin: 0 10px 10px 0;
	text-align: center;
	color: #000;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 24px;
	box-shadow: 0 2px 4px rgba(0,0,0,0.15), inset 0 0 50px rgba(0,0,0,0.1);
}
.social a:hover {color: #fff;}
.social svg {
	margin-top: 4px;
	width: 22px;
	height: 22px;
}
.odnoklassniki a:hover {background: #f93;}
.skype a:hover {background: #00aff0;}
.telegram a:hover {background: #249bd7;}
.twitter a:hover {background: #00acee;}
.viber a:hover {background: #7b519d;}
.vk a:hover {background: #4a76a8;}
.whatsapp a:hover {background: #50b154;}
.youtube a:hover {background: #c4302b;}

@media (max-width: 480px) {
      .button9 {  
      margin-top:10px;
   
  }
}
.btn.btn-outline-primary {
  font-size: 18px;
  font-family: roboto Condensed;
}
.kesednsoled:after,
.kesednsoled:before {
  content: ".";
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
  clear: both;
}
.ico-wrap {
  color: #fff;
  width: 28px;
  height: 28px;
  margin: 15px 10px 0px -15px;
  display: block;
  text-align: center;
  font-size: 16px;
  border: 2px solid #fff;
  float: left;
  border-radius: 30px;
}
.ico-contact {
  line-height: 1.1 !important;
}
.meanous-andscoev {
  position: relative;
  left: 25px;
  margin-top: -42px;
  float: right;
}

.aio-icon-title {
  font-size: 18px;
  color: #fff;
  line-height: 1;
  margin-bottom: 8px;
 font-weight: bold;
  font-family: Roboto Condensed;
}
.galochka::before {
    content: "\2714";
    color: #e20a0a;
    display: inline-block;
    font-family: FontAwesome;
    padding-right: 5px;
    font-size: 20px;
}
@media (max-width: 767px) {
  .meanous-andscoev,
  .ico-wrap {
  float: none;
   position: relative;
    
    margin: 12px 0px 0px 15px 
  }
  }



